<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>panel.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>panel</object-name>

    <!-- Objets transparents -->
  </animation>

  <model>
    <path>Instruments/ai/ai.xml</path>
    <offsets>
      <x-m>  0.002 </x-m>
      <y-m> -0.150 </y-m>
      <z-m>  0.010 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/alt/alt.xml</path>
    <offsets>
      <x-m>  0.002 </x-m>
      <y-m> -0.060 </y-m>
      <z-m>  0.010 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/asi/asi.xml</path>
    <offsets>
      <x-m>  0.002 </x-m>
      <y-m> -0.240 </y-m>
      <z-m>  0.010 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/charge/charge.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.210 </y-m>
      <z-m> -0.100 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/clock/clock.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.309 </y-m>
      <z-m> -0.030 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/fuel-press/fuel-press.xml</path>
    <offsets>
      <x-m>  0.002 </x-m>
      <y-m>  0.010 </y-m>
      <z-m> -0.100 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/fuel-temp/fuel-temp.xml</path>
    <offsets>
      <x-m>  0.002 </x-m>
      <y-m>  0.060 </y-m>
      <z-m> -0.100 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.78 </x-offset>
        <y-offset> 0.78 </y-offset>
        <z-offset> 0.78 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/hsi/hsi.xml</path>
    <offsets>
      <x-m> -0.002 </x-m>
      <y-m> -0.150 </y-m>
      <z-m> -0.080 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.74 </x-offset>
        <y-offset> 0.74 </y-offset>
        <z-offset> 0.74 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/kr87-adf/kr87.xml</path>
    <offsets>
      <x-m> 0.000 </x-m>
      <y-m> 0.080 </y-m>
      <z-m> 0.037 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/kx165/kx165-1.xml</path>
    <offsets>
      <x-m> -0.010 </x-m>
      <y-m>  0.080 </y-m>
      <z-m>  0.080 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/oil-press/oil-press.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.110 </y-m>
      <z-m> -0.100 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/oil-temp/oil-temp.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.160 </y-m>
      <z-m> -0.100 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/rpm/rpm.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.030 </y-m>
      <z-m> -0.030 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/turn/turn.xml</path>
    <offsets>
      <x-m> -0.002 </x-m>
      <y-m> -0.240 </y-m>
      <z-m> -0.080 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/vsi/vsi.xml</path>
    <offsets>
      <x-m>  0.002 </x-m>
      <y-m> -0.060 </y-m>
      <z-m> -0.080 </z-m>
    </offsets>
  </model>

</PropertyList>
